/* 
	author: istockphp.com
*/
#backgroundPopup, #backgroundPopup1, #backgroundPopup2 { position: fixed; display: none; height: 100%; width: 100%; background: #000000; top: 0px; left: 0px; z-index: 999999 }
body.show-popup{ overflow:hidden;}

@media only screen and (min-width: 741px) {
#toPopup, #toPopup1, #toPopup2 { width: 100%; }
}
.popupnote { font-size: 12px; line-height: 18px; color: #777; text-align: center; padding: 10px 0; }
#toPopup, #toPopup1, #toPopup2 { background: none repeat scroll 0 0 #EEEEEE; border-radius: 3px 3px 3px 3px; color: #333333; display: none; font-size: 14px; left: 50%; margin-left: -350px; max-width: 700px; position: fixed; top: 50%; z-index: 9999999; margin-top: -85px; }
#toPopup1 { margin-top: -176px; max-width: 700px; margin-left: -350px }
#toPopup2 , .pricePopup { margin-top: -210px; }
#toPopup2 { margin-top: -176px; max-width: 700px; margin-left: -350px }
div.loader { background: url("../../images/bstPopup/loading.gif") no-repeat scroll 0 0 transparent; height: 32px; width: 32px; display: none; z-index: 9999; top: 60%; left: 32%; position: absolute; margin-left: -10px; }
div.bstClose { cursor: pointer; position: relative; width: 100%; text-align: center; margin-top: 10px; }
div.bstClose1 { cursor: pointer; position: relative; width: 100%; text-align: center; margin: 10px 0; }
div.bstClose2, .price_bstClose2 { display: inline-block; cursor: pointer; position: relative; text-align: right; }
span.ecs_tooltip { background: none repeat scroll 0 0 #000000; border-radius: 2px 2px 2px 2px; color: #FFFFFF; display: none; font-size: 11px; height: 16px; opacity: 0.7; padding: 4px 3px 2px 5px; position: absolute; right: -62px; text-align: center; top: -51px; width: 93px; }
span.arrow { border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 7px solid #000000; display: block; height: 1px; left: 40px; position: relative; top: 3px; width: 1px; text-align: center; }
div#popup_content { margin: 10px; }
div#popup_content1 { margin: 10px; }
div#popup_content2 { margin: 10px; }
.ModalPopupHeader { background-color: #007dc8; color: #FFFFFF; cursor: move; font-size: 13px; height: 30px; line-height: 30px; text-align: center; vertical-align: middle; }
.popupContent { background: #fff; padding: 10px; line-height: 20px; }
.bstClose { text-align: center }
.bstClose1 { text-align: center }
.bstClose2 { text-align: center }
.ok { background-color: #007dc8; color: #FFFFFF; cursor: pointer; font-size: 13px; height: 35px; line-height: 35px; text-align: center; vertical-align: middle; display: inline-block; cursor: pointer; padding: 0 10px; border-radius: 4px; -webkit-border-radius: 4px; -ms-border-radius: 4px; -moz-border-radius: 4px; }
#enquiryForm .ok, #enquiryPriceForm .ok {height:44px; line-height:44px;}
#enquiryForm { display: block }
#enquiryForm textarea, #enquiryPriceForm textarea { width: 100%; height: 100px; }
#enquiryForm li:before, #enquiryForm li:after { content: ''; display: table }
#enquiryForm li:after { clear: both }
#enquiryForm li, #enquiryPriceForm li { zoom: 1; padding-bottom: 10px; }
#enquiryForm label, #enquiryPriceForm label { display: block; float: left; width: 120px; font-size: 12px; }
#enquiryForm label.required em, #enquiryPriceForm label.required em { float: none; margin-left: 5px; position: relative; right: 0 }
#enquiryForm .input-box, #enquiryPriceForm .input-box { width: 100%; float: left; margin-left: -120px; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; padding-left: 140px; }
.popupbtns-outer { text-align: right }
@media only screen and (max-width: 740px) {
#toPopup, #toPopup1, #toPopup2 { left: 20px; right: 20px; margin-left: 0; top: 10px; margin-top: 0; overflow: auto;
    height: 300px;}
#toPopup2 { /*bottom: 20px;*/ overflow-y: auto; top: 20px }
}
@media only screen and (max-width: 479px) {
#toPopup { top: 160px; }
#enquiryForm label { float: none; width: 100%; }
#enquiryForm .input-box { margin-left: 0; padding-left: 0; float: none; }
}
